Does build 5160(v 3.0) work in Snow Leopard?

Discussion in 'Windows Guest OS Discussion' started by White fox, Jul 27, 2009.

  1. White fox

    White fox

    Messages:
    77
    It is an early question, but I need this particular build to get things working as they should in Windows 98 SE and want to know if it will be safe to upgrade when it is released. It works in 10.5.7.
     
  2. Anupama A

    Anupama A

    Messages:
    286
    Hello,

    Mac OS X version 10.6 Snow Leopard is an Apple operating system currently in development that is planned to succeed version 10.5 "Leopard". As OS is still in development, Parallels can not guarantee that Parallels Desktop version 4 works correctly, either as Host or Guest OS, so support for this OS is experimental. Full support will be added with official release of Mac OS 10.6.

    __________

    Anupama
    Parallels Team
     
  3. White fox

    White fox

    Messages:
    77
    I have a license for version 4 as well, but so far there has been too much trouble to get Windows 98 SE working in later builds. That´s why I´m using this particular old build.
    Or: Has the support for Win 98 SE been improved in the last few months?
     
  4. Olivier

    Olivier Kilo Poster

    Messages:
    610
    Then, if full support is to be added with official Mac OS 10.6 release, maybe it is time to run a beta program because Mac OS X 10.6 is *really* about to be frozen for release, a matter of 6 weeks before it hits the shelves.

    The current release version of Parallels 4 runs quite well with Windows 7 (32 bits at least) on top of Snow Leopard (32 bits). Let any of both be 64 bits and it starts falling apart.
     
  5. White fox

    White fox

    Messages:
    77
    Then I should probably have no problems running Win 98 SE, though I realize that the performance won´t be optimal neither in 10.5 nor 10.6. I just don´t want to be stuck with a version of PD that can´t run Win 98 SE properly.
     

Share This Page